body {
    font-family: Verdana, sans-serif;
    --font-size-factor:10;
    background: #1c1c1c;
    color: #0d9148;
}
.collect-content{
    max-width: 50%;
    min-width: 800px;
}
.block .label{
    font-size: calc(0.09em * var(--font-size-factor));
    color: #979797;
}
.block .label+[name],.ff{
    margin: 4px 0px;
    border: solid 1px #4e4e4e;
    outline: none !important;
    width: calc(100% - 10px);
    padding: 8px 5px;
}
.neglct input.ff{
    border-color:#c26767;
}
.block input{
    font-size: calc(0.09em * var(--font-size-factor));
}
.block textarea{
    font-size: calc(0.09em * var(--font-size-factor));
}
.flx{
    display: flex;
    justify-content: space-between;
}
.flx.cn{
    justify-content: center;
}
a{
    color: #c0c0c0;
}

a:hover,
a:focus{
    color: #fff;
}
table#tracks{
    margin: 4px 0px;
    border: solid 1px #c5c5c5;
    max-width: 50%;
    min-width: 800px;
    border-collapse: collapse;
}

table#tracks textarea{
    font-size: calc(0.09em * var(--font-size-factor));
    border: none;
    outline: none !important;
    border: solid 1px #858585;
}
table#tracks tr,
table#tracks td{
    border: solid 1px #c5c5c5;
    text-align: center;
}
table#tracks tr,
table#tracks td,
table#tracks td span,
table#tracks td select{
    padding: 5px;
    font-size: calc(0.09em * var(--font-size-factor));
}
table#tracks td:first-child{
    width: 50px;
}
table#tracks td:first-child>textarea{
    width: 40px;
    text-align: center;
    border: solid 1px #d8d8d8;
}
textarea,select,input{
    background: none;
    color:#098363;
}
button{
    cursor: pointer;
    background: #858585;
    border:solid 1px;
    padding: 5px;
    margin: 5px;
    font-size: calc(0.1em * var(--font-size-factor));
}
.imgfiles span{
    width: 100px;
    display: inline-block;
}
.imgfiles .ff{
    min-width: 300px;
    max-width: 300px;
}
a#wikiurl{
    color:#fff !important;
}
.img-frame{
    width: 250px;
    height: 250px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: solid 1px #4d4d4d;
    margin: 20px 50px;
}
.w-50,
.movie-form .details>*{
    width:50%
}
.movie-form .details>* .m-auto{
    width:calc(100% - 50px);
}
.m-auto{
    margin:auto
}
.t-center{
    text-align:center;
}
.movie-form table#tracks{
    width: 100%;
    max-width: 100%;
    min-width: 800px;
}
.tab button{
    background: #0d6b62;
    color:#e5e5e5;
    border:none;
}
.tab button.show{
    background: transparent;
    color:#e5e5e5;
    border: solid 1px#e5e5e5;
}
.contents{
    margin-top: 50px;
}
.contents .content>div{
    display: none;
}
.contents .content>div.show{
    display: block;
}
#msg{
    margin: 20px;
}
select,input{
    font-size: calc(0.09em * var(--font-size-factor));
    padding: 5px;
}
.m-auto{
	margin:auto;
}